Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-26388

TP: create target platform based on Eclipse 4.10 (Simrel 2018-12)

    XMLWordPrintable

    Details

    • Sprint:
      devex #156 October 2018, devex #157 November 2019
    • Story Points:
      25

      Description

      In order to start Eclipse 4.10-based builds, we need an updated target platform.

      Note that Eclipse 4.10 drops support for win32 and lin32 platforms, so poms will need to be updated accordingly. 32-bit is dead, long live 64-bit!

      For sprint 156 / AM1: simrel M1
      For sprint 157 / AM1: simrel M2
      For sprint 158 / GA: simrel M3/RC1

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  jeffmaury Jeff MAURY
                  Reporter:
                  nickboldt Nick Boldt
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  3 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: